/*!
 * Bootstrap  Custom OSU Web Cat, LLC
 * timeandtemperature.com
 * 04/2026
 */
 
 /* Check width     * { outline: 1px solid red !important; }     */
 

* {
	margin:0;
	padding:0;
}

body {
  font-family:'Livvic', sans-serif;
 }
 
h1, h2, h3, h4, h5, h6 {
  font-family: 'Livvic', sans-serif;
  font-weight: 700; /* Use the bold weight */
}

.img-fluid-50 {
  max-width:50%; /* image reduce to 50% */
  max-height:auto; 
}
 
.img-fluid-75 {
  max-width:75%; /* image reduce to 75% */
  max-height:auto; 
}

.img-fluid-auto {
  max-width:auto; /* image logo */
  max-height:auto; 
}

.my-brand-image {
    object-position: center;
    object-fit: cover;
    height: 50%;
    width: 50%;
}

/* Text overlay on image */
.imagebox {
  position: relative;
  text-align: center;
  color: red;
  font-weight: 600;
}

/* Text overlay on image */
.imagebox {
  position: relative;
  text-align: center;
  color: white;
  font-weight: 600;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}